@charset "shift_jis";


.c01 { position:relative; width:960px; height:4300px;margin:0 auto; }
.c02 { position:relative; width:960px; height:3320px;margin:0 auto; }
.c03 { position:relative; width:960px; height:5450px;margin:0 auto; }
.c04 { position:relative; width:960px; height:7082px;margin:0 auto; }
/* .c05 { position:relative; width:960px; height:4158px;margin:0 auto; } */
.c05 { position:relative; width:960px; height:4241px;margin:0 auto; }

#container .inner{
	position: absolute;
    top: 0;
    left: 50%;
    width: 1400px;
    margin-left: -700px;
    text-align: center;
}
.c01 .c01_btn{
	background:url(../images/c01_03_bg.jpg) repeat-y;
	width:1400px;
	margin:0 auto;
}

.c05 .c05_btn_01{
	background:url(../images/c05_04_bg.jpg) repeat-y;
	width:1400px;
	margin:0 auto;
}
.c05 .c05_btn_01{
	background:url(../images/c05_04_bg.jpg) repeat-y;
	width:1400px;
	margin:0 auto;
}
.c05 .c05_btn_02{
	background:url(../images/c05_07_bg.jpg) no-repeat;
	width:1400px;
	margin:0 auto;
}

.c05 .c05_btn_reader{
	background:url(../images/c05_07_reader_02_bg.jpg) no-repeat;
	width:1400px;
	margin:0 auto;
}

.c05 .c05_btn_03{
	background:url(../images/c05_10_bg.jpg) no-repeat;
	width:1400px;
	margin:0 auto;
}

.c05 .c05_price{
	background:url(../images/c05_10_bg.jpg) repeat-y;
	width:1400px;
	margin:0 auto;
}

.c05 .c05_btn_03 p{
	float:left;
	display:inline;
}

.c05 .c05_btn_03 p.lf{
	margin:0 100px 0 300px;
}

.bgbtm{
	position: relative;
    width: 960px;
    height: 45px;
    margin: 0 auto;}